View Issue Details

IDProjectCategoryView StatusLast Update
0001941FreeCADBugpublic2015-12-15 13:17
ReporterwandererfanAssigned Towmayer 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.15 
Target VersionFixed in Version0.16 
Summary0001941: Refresh Property Editor
DescriptionThe Property Editor only updates itself when the Selection changes. If Property values are changed or Property is added/deleted, the change is not applied.
Forum Notes:
Python: http://www.forum.freecadweb.org/viewtopic.php?f=22&t=9499
C++: http://www.forum.freecadweb.org/viewtopic.php?f=10&t=9521



TagsNo tags attached.

Relationships

related to 0002197 closedwmayer Buggy Placement dialog when using Euler angles 

Activities

There are no notes attached to this issue.

Related Changesets

FreeCAD: master 9f5283d0

2015-09-13 15:53:59

wmayer

Details Diff
+ fixes 0001941: Refresh Property Editor Affected Issues
0001941
mod - src/Gui/propertyeditor/PropertyItem.cpp Diff File
mod - src/Gui/propertyeditor/PropertyItem.h Diff File
mod - src/Gui/propertyeditor/PropertyModel.cpp Diff File

Issue History

Date Modified Username Field Change
2015-01-29 14:33 wandererfan New Issue
2015-09-12 14:44 wmayer Relationship added related to 0002197
2015-09-13 13:55 wmayer Changeset attached => FreeCAD Master master 9f5283d0
2015-09-13 13:55 wmayer Assigned To => wmayer
2015-09-13 13:55 wmayer Status new => closed
2015-09-13 13:55 wmayer Resolution open => fixed
2015-12-15 13:17 yorik Fixed in Version => 0.16